GNOME-SYSTEM-MONITOR(1)

NAME
gnome-system-monitor — view and control processes

SYNOPSIS

gnome-system-monitor [-s,--simple]

gnome-system-monitor

The gnome-system-monitor allows you to view and control the processes running on your system. You can access detailed memory maps, send signals, and terminate the processes.

In addition, the gnome-system-monitor provides an overall view of the resource usage on your system, including memory and CPU allocation.

OPTIONS

This program accepts all the standard GNOME and GTK+ options, which follow the usual GNU command line syntax, with long options starting with two dashes (`-'). In addition to those standard GNOME options, the gnome-system-monitor accepts the following options:

-s,           --simple
    Show a simple dialog to end processes and log out.

AUTHOR

The gnome-system-monitor was written by Kevin Vandersloot .

This manual page was written by Colin Walters walters@debian.org for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License, Version 1.1 or any later version published by the Free Software Foundation; with no Invariant Sections, no Front-Cover Texts and no Back-Cover Texts.